.listPage-lists {
  background-color: white;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.04);
  padding: 0 25px;
}

.listPage-lists-item {
  display: flex;
  height: 48px;
  align-items: center;
  /* padding: 0 25px; */
}

.listPage-lists-item ~ .listPage-lists-item {
  border-top: 1px solid rgba(211, 16, 0, 0.09);
}

.listPage-lists-item-icon {
  width: 18px;
  margin-right: 20px;
}

.listPage-lists-item-title {
  flex: 1;
}

.listPage-lists-item-title {
  color: black;
}

.listPage-lists-item:hover .listPage-lists-item-title {
  color: #d11722;
}

.listPage-lists-item-time {
  color: #d11722;
}
